using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using Telerik.WinControls.UI;

namespace RadFormWithCallout
{
    public partial class ucCallout_UserControl : UserControl
    {
        public ucCallout_UserControl()
        {
            InitializeComponent();
        }

        private void radButton2_Click(object sender, EventArgs e)
        {
            if (RadFlyoutManager.IsActive)
                RadFlyoutManager.Close();

            RadFlyoutManager.Show(this, typeof(ucNote));
        }
    }
}
